Bug 50117 - Enemy civilisation has literacy of 112%
Summary: Enemy civilisation has literacy of 112%
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: freeciv (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 22:58 UTC by James Turner
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 06:05:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Turner 2001-07-26 22:58:05 UTC
Description of Problem:
Enemy civilisation has literacy of 112%

How Reproducible:
Unknown - probably rare

Steps to Reproduce:
Unknown. This occured immediately after taking over
an enemy city, which may or may not be relevant.

Actual Results:
Literacy: 112% (shown in "Demographics" from the "Reports" menu)

Expected Results:
Literacy: <some figure between 0 and 100%>

Additional Information:
Occurred on version 1.11.4-2

Comment 1 Bernhard Rosenkraenzer 2001-07-30 06:05:44 UTC
By any chance, did you save the game at this point? If so, please attach the 
save file.


Comment 2 Bernhard Rosenkraenzer 2002-02-21 15:46:21 UTC
Not reproducable without a way to regenerate the original situation.


Note You need to log in before you can comment on or make changes to this bug.